/*!
 * Copyright (c) 2023, 2024, Oracle and/or its affiliates.
 */

/**
 * @file
 * 
 * Contains the keys to be used in the locale config, e.g.:
 * 
 * locale: {
 *    [DiagramBuilderLocale.STR_ZOOM_LEVEL] = "Zoom level {0}%",
 *    ... 
 * }
 * 
 * This object is exposed under DiagramBuilder.Locale namespace.
 */

const DiagramBuilderLocale = {
    STR_ZOOM_LEVEL: 'zoomLevel'
};

Object.freeze(DiagramBuilderLocale);

export default DiagramBuilderLocale;